GenSynth Documentation

Upgrade from 1.6.x Notes

Upgrade from 1.7.x notes also apply.

When upgrading from version 1.6.x or earlier, if you have a custom metrics script you will need to port it to the new module interface as a Custom Metric Entity.